     1   soltomate 27.3 0.0800 30.0000 0.1000 7.0000 0.0000 0.1200 9.0000 0.0000 50.0000 50.0000 0.5000 60.0000 5.0000 0.0100 0.0000 0.65000 0.3300 
     1   2 2 2 2 2 2 2 
     1   10.0000 0.0000 0.0000 0.0000 1.0000 10.0000 20 2.0000 
     1   22.00 31.60 18.10 1.37 0.00 0 0.00 10 
     1   33.00 32.00 18.80 1.42 0.00 0 0.00 10 
     1   7.00 39.00 26.30 1.30 0.00 0 0.00 10 
     1   0.00 0.00 0.00 0.00 0.00 0 0.00 10 
     1   0.00 0.00 0.00 0.00 0.00 0 0.00 10 